Bug 1004496 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:979 intel_wait_for_pipe_off+0xfc/0x1c0 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:979 intel_wait_for_pi...
Status: CLOSED DUPLICATE of bug 958982
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:3332d00e8fd12e90e0b27b0ed59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 14:27 EDT by Florian "der-flo" Lehner
Modified: 2013-12-09 12:13 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 12:13:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (76.45 KB, text/plain)
2013-09-04 14:27 EDT, Florian "der-flo" Lehner
no flags Details

  None (edit)
Description Florian "der-flo" Lehner 2013-09-04 14:27:08 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/gpu/drm/i915/intel_display.c:979 intel_wait_for_pipe_off+0xfc/0x1c0 [i915]()
pipe_off wait timed out
Modules linked in: crc32_pclmul crc32c_intel ghash_clmulni_intel i915(+) usb_storage i2c_algo_bit e1000e drm_kms_helper drm ptp pps_core i2c_core wmi video sunrpc
CPU: 3 PID: 240 Comm: systemd-udevd Not tainted 3.10.10-100.fc18.x86_64 #1
Hardware name: LENOVO 5397FEG/5397FEG, BIOS 6QET67WW (1.37 ) 06/29/2011
 0000000000000009 ffff880229b451a8 ffffffff816566a5 ffff880229b451e8
 ffffffff8105d670 ffff88023022c000 ffff8802296e4000 0000000000070008
 00000000fffbcacd ffff880229b45fd8 ffff8802296e4000 ffff880229b45248
Call Trace:
 [<ffffffff816566a5>] dump_stack+0x19/0x1b
 [<ffffffff8105d670>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d756>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa0155b1c>] intel_wait_for_pipe_off+0xfc/0x1c0 [i915]
 [<ffffffffa0155d75>] intel_disable_pipe+0x195/0x220 [i915]
 [<ffffffffa01566f6>] ironlake_crtc_disable+0xc6/0x890 [i915]
 [<ffffffffa015816c>] ? __intel_set_mode+0x25c/0xd00 [i915]
 [<ffffffffa0158368>] __intel_set_mode+0x458/0xd00 [i915]
 [<ffffffff8108be33>] ? __wake_up+0x53/0x70
 [<ffffffffa015fbc6>] intel_set_mode+0x16/0x30 [i915]
 [<ffffffffa0160285>] intel_crtc_set_config+0x6a5/0x9c0 [i915]
 [<ffffffffa008040e>] drm_mode_set_config_internal+0x2e/0x60 [drm]
 [<ffffffffa00c96a1>] drm_fb_helper_set_par+0x71/0xf0 [drm_kms_helper]
 [<ffffffff8134cd74>] fbcon_init+0x514/0x590
 [<ffffffff813c2abc>] visual_init+0xbc/0x120
 [<ffffffff813c52e3>] do_bind_con_driver+0x163/0x320
 [<ffffffff813c5571>] do_take_over_console+0x61/0x70
 [<ffffffff8134b3a3>] do_fbcon_takeover+0x63/0xc0
 [<ffffffff8134f04d>] fbcon_event_notify+0x5fd/0x700
 [<ffffffff8166056d>] notifier_call_chain+0x4d/0x70
 [<ffffffff81088278>] __blocking_notifier_call_chain+0x58/0x80
 [<ffffffff810882b6>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff81341c4b>] fb_notifier_call_chain+0x1b/0x20
 [<ffffffff81343f76>] register_framebuffer+0x1d6/0x310
 [<ffffffffa00c9391>] drm_fb_helper_initial_config+0x371/0x520 [drm_kms_helper]
 [<ffffffff81184a6b>] ? __kmalloc+0x1eb/0x260
 [<ffffffffa00c832e>] ? drm_fb_helper_init+0xfe/0x200 [drm_kms_helper]
 [<ffffffff81184cc6>] ? kmem_cache_alloc_trace+0x1e6/0x240
 [<ffffffffa00c84b1>] ? drm_fb_helper_single_add_all_connectors+0x81/0xf0 [drm_kms_helper]
 [<ffffffffa00c84b1>] ? drm_fb_helper_single_add_all_connectors+0x81/0xf0 [drm_kms_helper]
 [<ffffffffa017e171>] intel_fbdev_initial_config+0x21/0x30 [i915]
 [<ffffffffa0132488>] i915_driver_load+0xdc8/0xdf0 [i915]
 [<ffffffffa007ba46>] drm_get_pci_dev+0x176/0x2a0 [drm]
 [<ffffffffa012d4fc>] i915_pci_probe+0x3c/0x90 [i915]
 [<ffffffff81326dcb>] local_pci_probe+0x4b/0x80
 [<ffffffff813270e1>] pci_device_probe+0x111/0x120
 [<ffffffff813f0f3b>] driver_probe_device+0x8b/0x390
 [<ffffffff813f12eb>] __driver_attach+0xab/0xb0
 [<ffffffff813f1240>] ? driver_probe_device+0x390/0x390
 [<ffffffff813eef0d>] bus_for_each_dev+0x5d/0xa0
 [<ffffffff813f087e>] driver_attach+0x1e/0x20
 [<ffffffff813f042e>] bus_add_driver+0x10e/0x280
 [<ffffffffa01c6000>] ? 0xffffffffa01c5fff
 [<ffffffffa01c6000>] ? 0xffffffffa01c5fff
 [<ffffffff813f19b7>] driver_register+0x77/0x170
 [<ffffffffa01c6000>] ? 0xffffffffa01c5fff
 [<ffffffff8132607b>] __pci_register_driver+0x4b/0x50
 [<ffffffffa007bc8a>] drm_pci_init+0x11a/0x130 [drm]
 [<ffffffffa01c6000>] ? 0xffffffffa01c5fff
 [<ffffffffa01c6066>] i915_init+0x66/0x68 [i915]
 [<ffffffff81002122>] do_one_initcall+0xf2/0x1a0
 [<ffffffff810c1e34>] load_module+0x1fb4/0x2810
 [<ffffffff81317010>] ? ddebug_proc_open+0xb0/0xb0
 [<ffffffff810c2767>] SyS_init_module+0xd7/0x120
 [<ffffffff81664d19>] system_call_fastpath+0x16/0x1b
Comment 1 Florian "der-flo" Lehner 2013-09-04 14:27:16 EDT
Created attachment 793785 [details]
File: dmesg
Comment 2 Adam Jackson 2013-12-09 12:13:15 EST

*** This bug has been marked as a duplicate of bug 958982 ***

Note You need to log in before you can comment on or make changes to this bug.